using Zurnal.RemaDateBase.DateDao;

public interface IPresenceRepository
{
    void AddPresence(PresnceDao presence);
    PresnceDao GetPresenceById(int id);
    IEnumerable<PresnceDao> GetAllPresences();
    void UpdatePresence(PresnceDao presence);
    void DeletePresence(int id);
}